{
    "dc_identifier": "nl.ws0372.2k.2024.2179",
    "dc_title": "Hoogheemraadschap van Delfland – Weigeringsbesluit Omgevingsvergunning wateractiviteit Westvlietweg  Den Haag",
    "dc_type": "2k",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2024-26301.html",
    "dc_publisher": "ws0372",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-12-12",
    "foi_publishedDate": "2024-12-11",
    "dc_date_year": "2024",
    "dc_publisher_name": "Waterschap Hoogheemraadschap Van Delfland",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap Van Delfland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0372.2k.2024.2179.doc.1",
            "dc_title": "Hoogheemraadschap van Delfland – Weigeringsbesluit Omgevingsvergunning wateractiviteit Westvlietweg  Den Haag",
            "foi_fileName": "wsb-2024-26301.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://repository.overheid.nl/frbr/officielepublicaties/wsb/2024/wsb-2024-26301/1/pdf/wsb-2024-26301.pdf"
        },
        {
            "dc_identifier": "nl.ws0372.2k.2024.2179.doc.2",
            "dc_title": "Z-24-118871 weigeringsbesluit",
            "foi_fileName": "exb-2024-46736.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2024-46736/1/bijlage/exb-2024-46736.pdf"
        }
    ]
}